<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grimm Tales of Terror 2019 Halloween Special</Series>
  <Web>https://www.comixology.com/Grimm-Tales-of-Terror-2019-Halloween-Special/digital-comic/806629</Web>
  <Summary>Back for another year of nightmare-inducing stories, Zenescope Presents the Grimm Tales of Terror Halloween Special!   Join, Keres, the Goddess of Death as she takes up shop at a local costume store aimed to punish those unlucky enough to be worthy of her wrath in this small college town. Introducing three new short stories, just in time for the horror season!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB806629]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Suspense, Horror</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
